Subject: [SCIGN-0176] COSO downtime/antenna change
From: Jeff Behr
Date: 25 Apr 1996 15:56:06

******************************************************************************
SCIGN Electronic Mail    Thu Apr 25 15:56:06 PDT 1996      Message Number 0176
******************************************************************************

Author: Jeff Behr
Subject: COSO downtime/antenna change

Notice of antenna change at COSO site:

The China Lake site (COSO) will be experiencing some downtime on the 
25th, 26th and 29th of April as the DMA does some local ties for the 
Geothermal Crustal Motion Network installed by the Geothermal Program 
Office.  The Z-XII installed at the site will be taken offline from 
approximately 8:30 AM to 2:30 PM (15:30-21:30 UTC) on each of these 
days.  

At the end of the survey on April 29, the DMA will install an Ashtech 
Choke Ring antenna to permanently replace the L1/L2 P antenna presently 
in use.  This will complete the conversion of PGGA Ashtech sites to the
Choke Ring model.

We will pass along the new antenna height as soon as it is reported to 
us by DMA personnel.

Jeff Behr
Scripps

[Mailed From: [email-masked] (Jeff Behr)]